Bug 1274109 - perl-autobox-Core-1.30 is available
Summary: perl-autobox-Core-1.30 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-autobox-Core
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-22 00:13 UTC by Upstream Release Monitoring
Modified: 2015-11-04 22:22 UTC (History)
4 users (show)

Fixed In Version: perl-autobox-Core-1.30-1.fc24 perl-autobox-Core-1.30-1.fc23 perl-autobox-Core-1.30-1.fc21 perl-autobox-Core-1.30-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-02 18:54:17 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-10-22 00:13:08 UTC
Latest upstream release: 1.30
Current version/release in rawhide: 1.29-1.fc24
URL: http://search.cpan.org/dist/autobox-Core/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Fedora Update System 2015-10-22 08:29:57 UTC
perl-autobox-Core-1.30-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5ad38ebd3c

Comment 2 Fedora Update System 2015-10-22 08:38:32 UTC
perl-autobox-Core-1.30-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6a8ec00ef3

Comment 3 Fedora Update System 2015-10-22 09:02:07 UTC
perl-autobox-Core-1.30-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-514d36c176

Comment 4 Fedora Update System 2015-10-24 12:07:54 UTC
perl-autobox-Core-1.30-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-autobox-Core'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5ad38ebd3c

Comment 5 Fedora Update System 2015-10-26 10:27:23 UTC
perl-autobox-Core-1.30-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-autobox-Core'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-514d36c176

Comment 6 Fedora Update System 2015-10-26 18:29:10 UTC
perl-autobox-Core-1.30-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-autobox-Core'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6a8ec00ef3

Comment 7 Fedora Update System 2015-11-02 18:54:13 UTC
perl-autobox-Core-1.30-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-11-02 21:49:48 UTC
perl-autobox-Core-1.30-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-11-04 22:22:45 UTC
perl-autobox-Core-1.30-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.